KIWI::RESULT::LIST(8)

NAME
kiwi::result::list - List build results

SYNOPSIS

            kiwi-ng [global options] service <command> [<args>]

            kiwi-ng result list -h | --help
            kiwi-ng result list --target-dir=<directory>
            kiwi-ng result list help

DESCRIPTION

List build results from a previous build or create command. During multiple image builds with the same target directory, the build result information is overwritten every time you build an image. This means that the build result list is valid for the last build only.

OPTIONS

    --target-dir=<directory>
        Directory containing the KIWI NG build results.

AUTHOR
Marcus Schäfer

COPYRIGHT
2020-2025, Marcus Schäfer